WordPress.org

Forums

Email Encoder Bundle - Protect Email Address
[resolved] Problem with Version 1.1.0 (2 posts)

  1. lenker
    Member
    Posted 1 year ago #

    After installing the new version I got the error message:

    Warning: file_exists(): open_basedir restriction in effect. File(...wp/plugins/wp-plugin-tester/tests/test-email-encoder-bundle.php) is not within the allowed path(s) ...

    The cause is in email-encoder-bundle.php, line 47:
    if (file_exists($_SERVER['DOCUMENT_ROOT'] . 'wp/plugins/wp-plugin-tester/tests/test-email-encoder-bundle.php'))

    Removing the "wp" before "/plugins" solves the problem.

    https://wordpress.org/plugins/email-encoder-bundle/

  2. freelancephp
    Member
    Plugin Author

    Posted 1 year ago #

    Hello Lenker, that code is only for me load some test scripts. I will use another check to prevent the warning.

    Regards,
    Victor

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags

No tags yet.